Archive for December, 2021

SAP Security Mandate: SAP Software and Log4J Remote Code Execution

SAP Security Mandate: SAP Software and Log4J Remote Code Execution
December 18, 2021 | No Comments »

SAP continues to investigate the remote code execution vulnerability (CVE-2021-44228) related to Apache
Log4j disclosed on Dec 10, 2021. SAP encourages our customers to update to the latest version of Log4j, where
applicable.

Blogroll